uuid: 3a5d704b-2365-4e6b-919c-779dcc4fd5dc
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.homepage
field_name: homepage
entity_type: comment
bundle: comment_article
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
